<!--<header>-->
<!--  <nav class="navbar navbar-expand-md navbar-dark bg-dark">-->
<!--    <a class="navbar-brand" href="#">Chat app</a>-->
<!--    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample04" aria-controls="navbarsExample04" aria-expanded="false" aria-label="Toggle navigation">-->
<!--      <span class="navbar-toggler-icon"></span>-->
<!--    </button>-->

<!--    <div class="collapse navbar-collapse" id="navbarsExample04">-->
<!--      <ul class="navbar-nav mr-auto">-->
<!--      </ul>-->
<!--    </div>-->
<!--  </nav>-->
<!--</header>-->

<!--<main class="chat">-->
<!--  -->

<!--</main>-->

<div class="container">
  <div class="chat-content">
    <div class="card">
      <ul class="list-group list-group-flush">
        <li class="list-group-item" *ngFor="let chatMessage of webSocketService.chatMessages">
          <strong>{{chatMessage.senderId}}: </strong>
          <span>{{chatMessage.content}}</span>
        </li>
      </ul>
    </div>
  </div>
  <form (ngSubmit)="sendMessage(sendForm)" #sendForm="ngForm">
    <div class="chat-send row">
      <!--     <div class="col-2">
             <input type="text" class="form-control" name="user" id="input-user" ngModel>
           </div>-->
      <div class="col-10">
        <input type="text" class="form-control" name="message" id="input-message" ngModel>
      </div>
      <div class="col-2">
        <button type="submit" class="btn btn-primary"><i class="fas fa-paper-plane"></i></button>
      </div>
    </div>
  </form>
</div>
